### Method

# Gcr CertificateExtensionAuthorityKeyIdentifier get_authority_cert_issuer

#### Declaration [src]

    GcrGeneralNames*
    gcr_certificate_extension_authority_key_identifier_get_authority_cert_issuer (
      GcrCertificateExtensionAuthorityKeyIdentifier* self
    )

#### Description [src]

Returns the issuer, described by a list of `GcrGeneralName`s.

#### Return value

Type: `GcrGeneralNames`

The names of issuer, if set.

The returned data is owned by the instance.
The return value can be `NULL`.